function FileData_Pairs(x)
{
x.t("looks","color-coded");
x.t("example","drive");
x.t("leds","blink");
x.t("leds","blinking");
x.t("leds","drives");
x.t("properties","change");
x.t("properties","menu");
x.t("properties","high");
x.t("properties","appear");
x.t("properties","guid");
x.t("properties","changing");
x.t("properties","selecting");
x.t("properties","page");
x.t("properties","note");
x.t("drive","properties");
x.t("drive","drive");
x.t("drive","icon");
x.t("drive","start");
x.t("drive","menu");
x.t("drive","fails");
x.t("drive","stop");
x.t("drive","virtual");
x.t("drive","failed");
x.t("drive","configured");
x.t("drive","disk");
x.t("drive","select");
x.t("drive","operating");
x.t("drive","firmware");
x.t("drive","right-click");
x.t("drive","information");
x.t("drive","shared");
x.t("drive","used");
x.t("right","panel");
x.t("shown","following");
x.t("enclosure","identify");
x.t("july","2015");
x.t("green","server");
x.t("locating","virtual");
x.t("shows","drives");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","indicate");
x.t("icon","selecting");
x.t("state","example");
x.t("state","red");
x.t("bar","drives");
x.t("change","properties");
x.t("change","read");
x.t("left","shows");
x.t("left","panel");
x.t("spare","drives");
x.t("yellow","server");
x.t("multiple","virtual");
x.t("identify","making");
x.t("identify","drives");
x.t("property","shared");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("access","policy");
x.t("servers","cluster");
x.t("start","locating");
x.t("start","blinking");
x.t("size","access");
x.t("status","virtual");
x.t("indicates","unique");
x.t("indicates","whether");
x.t("blink","identify");
x.t("complete","virtual");
x.t("menu","leds");
x.t("menu","bar");
x.t("menu","db09000202-21");
x.t("normally","icon");
x.t("fails","orange");
x.t("availability","das");
x.t("high","availability");
x.t("controller","change");
x.t("controller","two");
x.t("exclusive","exclusive");
x.t("exclusive","peer");
x.t("stop","leds");
x.t("stop","locating");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("controllers","attached");
x.t("peer","controller");
x.t("indicate","following");
x.t("partially","degraded");
x.t("write","policy");
x.t("failed","logical");
x.t("failed","data");
x.t("selected","panel");
x.t("display","complete");
x.t("configured","figure");
x.t("supported","controller");
x.t("blinking","select");
x.t("blinking","except");
x.t("next","icon");
x.t("red","server");
x.t("logical","tab");
x.t("disk","enclosure");
x.t("db09000202-21","rev");
x.t("select","start");
x.t("select","stop");
x.t("select","virtual");
x.t("cluster","values");
x.t("software","running");
x.t("safe","data");
x.t("unique","assigned");
x.t("whether","virtual");
x.t("degraded","state");
x.t("2015","2015");
x.t("2015","avago");
x.t("properly","yellow");
x.t("lost","drive");
x.t("strip","size");
x.t("assigned","virtual");
x.t("follow","steps");
x.t("steps","click");
x.t("hot","spare");
x.t("level","strip");
x.t("operating","normally");
x.t("operating","properly");
x.t("appear","properties");
x.t("appear","right");
x.t("appear","next");
x.t("guid","indicates");
x.t("guid","host");
x.t("firmware","host");
x.t("click","virtual");
x.t("click","logical");
x.t("changing","virtual");
x.t("configuration","failed");
x.t("running","status");
x.t("running","partially");
x.t("running","degraded");
x.t("additional","virtual");
x.t("right-click","virtual");
x.t("figure","virtual");
x.t("figure","raid");
x.t("selecting","virtual");
x.t("manager","software");
x.t("making","leds");
x.t("orange","server");
x.t("panel","properties");
x.t("panel","shown");
x.t("panel","left");
x.t("panel","click");
x.t("panel","either");
x.t("read","policy");
x.t("page","guid");
x.t("rev","2.2");
x.t("monitoring","virtual");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("data","safe");
x.t("data","lost");
x.t("information","click");
x.t("host","access");
x.t("sas","monitoring");
x.t("shared","servers");
x.t("shared","exclusive");
x.t("raid","level");
x.t("policy","indicates");
x.t("policy","virtual");
x.t("policy","write");
x.t("policy","appear");
x.t("values","property");
x.t("two","additional");
x.t("note","change");
x.t("storage","configuration");
x.t("storage","manager");
x.t("circles","appear");
x.t("following","green");
x.t("following","figure");
x.t("used","multiple");
x.t("used","virtual");
x.t("either","select");
x.t("except","hot");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
x.t("tab","selected");
x.t("das","supported");
x.t("drives","megaraid");
x.t("drives","stop");
x.t("drives","virtual");
x.t("drives","display");
x.t("drives","follow");
x.t("drives","monitoring");
x.t("drives","used");
x.t("devices","monitoring");
x.t("color-coded","circles");
x.t("server","operating");
x.t("server","running");
x.t("server","storage");
}
